@import url(https://fonts.googleapis.com/css?family=Lato:700);
#pageLoader {
  width: 275px;
  height: 400px;
  color: #5e5e5e;
  line-height: 1.4;
  position: absolute;
  top: 0;
  width: 100%;
}
#pageLoader .loaderText {
  text-align: center;
  font-size: 120%;
  margin-top: 40px;
}
#pageLoader .progress-bar {
  font: 14px/24px Lato, Helvetica, Helvetica Neue, Arial;
  width: 275px;
  height: 275px;
  padding: 0;
  line-height: 1.3;
  margin: 0 auto;
  color: #5e5e5e;
  background-color: transparent;
  justify-content: normal;
}
#pageLoader .progress-bar .progress-active {
  position: relative;
  top: -279px;
}
#pageLoader .progress-bar p {
  position: relative;
  margin: 0;
  padding: 0;
  width: 275px;
  top: -460px;
  font-size: 54px;
  font-weight: 900;
  text-align: center;
}
